## rsyslog-doc 8.4.1

=== debian/changelog ===
rsyslog-doc (8.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Oct 2014 03:12:51 +0200

rsyslog-doc (8.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 18 Aug 2014 18:34:34 +0200

rsyslog-doc (8.2.2-2) unstable; urgency=low

  * Upload to unstable.
  * Add watch file to track new releases from the v8-stable branch.

 -- Michael Biebl <biebl@debian.org>  Sun, 29 Jun 2014 19:58:44 +0200

rsyslog-doc (8.2.2-1) experimental; urgency=medium

  * Initial release after the rsyslog-doc documentation has been split
    upstream into a separate source package.
    The documentation is now based on reStructuredText and uses the sphinx
    documentation tool to generate the html output.

 -- Michael Biebl <biebl@debian.org>  Wed, 04 Jun 2014 22:46:33 +0200
