=== debian/control ===
Source: rsyslog-doc
Section: doc
Priority: extra
Maintainer: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9),
               python-sphinx
Standards-Version: 3.9.5
Vcs-Git: git://git.debian.org/git/collab-maint/rsyslog-doc.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/rsyslog-doc.git;a=summary
Homepage: http://www.rsyslog.com/

Package: rsyslog-doc
Section: doc
Priority: extra
Architecture: all
Depends: ${misc:Depends}
Suggests: doc-base,
          www-browser
Description: documentation for rsyslog
 This package contains detailed HTML documentation for rsyslog.
 .
 It describes the general configuration file syntax for filters, actions,
 templates, etc, and has detailed information for all available configuration
 directives.
