## rsyslog-doc 8.16.0

=== debian/changelog ===
rsyslog-doc (8.16.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 27 Jan 2016 20:14:28 +0100

rsyslog-doc (8.15.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 20 Dec 2015 17:38:19 +0100

rsyslog-doc (8.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 08 Nov 2015 15:17:00 +0100

rsyslog-doc (8.13.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 25 Oct 2015 22:18:10 +0100

rsyslog-doc (8.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 27 Aug 2015 03:31:10 +0200

rsyslog-doc (8.11.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Jul 2015 18:01:26 +0200

rsyslog-doc (8.9.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Update Vcs-Git and Vcs-Browser to use the canonical Alioth URLs.

 -- Michael Biebl <biebl@debian.org>  Mon, 11 May 2015 22:56:35 +0200

rsyslog-doc (8.9.0-1) experimental; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 07 Apr 2015 22:27:05 +0200

rsyslog-doc (8.8.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Mon, 09 Mar 2015 22:23:57 +0100
