=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                python-sphinx
-Standards-Version: 3.9.5
-Vcs-Git: git://git.debian.org/git/collab-maint/rsyslog-doc.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/rsyslog-doc.git;a=summary
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/collab-maint/rsyslog-doc.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/rsyslog-doc.git
 Homepage: http://www.rsyslog.com/
 
 Package: rsyslog-doc
