=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	sphinx-build -b html source debian/build/

override_dh_auto_clean:
	rm -rf debian/build/
