## rsyslog-doc 8.20.0

=== debian/changelog ===
rsyslog-doc (8.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Fri, 12 Aug 2016 22:52:36 +0200
