## rsyslog-doc 8.24.0

=== debian/changelog ===
rsyslog-doc (8.24.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 18 Jan 2017 20:45:48 +0100

rsyslog-doc (8.23.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 18 Nov 2016 07:48:53 +0100

rsyslog-doc (8.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 06 Oct 2016 16:44:22 +0200

rsyslog-doc (8.21.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 23 Aug 2016 18:54:58 +0200
