=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                python-sphinx
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/collab-maint/rsyslog-doc.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/rsyslog-doc.git
 Homepage: http://www.rsyslog.com/
