## rsyslog-doc 8.29.0

=== debian/changelog ===
rsyslog-doc (8.29.0-1) unstable; urgency=medium

  * New upstream version 8.29.0
  * Bump Standards-Version to 4.0.0

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Aug 2017 21:59:49 +0200

rsyslog-doc (8.28.0-1) unstable; urgency=medium

  * New upstream version 8.28.0

 -- Michael Biebl <biebl@debian.org>  Sun, 09 Jul 2017 23:54:35 +0200

rsyslog-doc (8.27.0-1) unstable; urgency=medium

  * New upstream version 8.27.0
  * Switch from python-sphinx to python3-sphinx

 -- Michael Biebl <biebl@debian.org>  Sun, 18 Jun 2017 19:10:40 +0200

rsyslog-doc (8.25.0-1) experimental; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Mar 2017 19:47:14 +0100
