=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: doc
 Priority: extra
 Maintainer: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               python-sphinx
-Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/collab-maint/rsyslog-doc.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/rsyslog-doc.git
+Build-Depends: debhelper (>= 10),
+               python3-sphinx
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/rsyslog-doc.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/rsyslog-doc.git
 Homepage: http://www.rsyslog.com/
 
 Package: rsyslog-doc
