## rsyslog-doc 8.32.0

=== debian/changelog ===
rsyslog-doc (8.32.0-1) unstable; urgency=medium

  * New upstream version 8.32.0
  * Exclude any files from build/ when importing upstream tarballs
  * Update Vcs-* to point to salsa.debian.org (gitlab)
  * Don't determine version info dynamically
  * Update gbp.conf to not use patch numbers

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Jan 2018 14:35:22 +0100

rsyslog-doc (8.31.0-3) unstable; urgency=medium

  * Switch priority of source package from extra to optional
  * Bump Standards-Version to 4.1.2

 -- Michael Biebl <biebl@debian.org>  Fri, 22 Dec 2017 23:17:56 +0100

rsyslog-doc (8.31.0-2) unstable; urgency=medium

  * Set Rules-Requires-Root to no

 -- Michael Biebl <biebl@debian.org>  Wed, 29 Nov 2017 22:02:54 +0100

rsyslog-doc (8.31.0-1) unstable; urgency=medium

  * New upstream version 8.31.0
  * Stop removing js and image files from source/_static/
    Those are no longer shipped by upstream so the manual removal is no
    longer necessary.

 -- Michael Biebl <biebl@debian.org>  Wed, 29 Nov 2017 21:51:47 +0100

rsyslog-doc (8.30.0-1) unstable; urgency=medium

  * New upstream version 8.30.0
  * Bump Standards-Version to 4.1.1
  * Change priority from extra to optional.
    The priority extra has been deprecated.
  * Use sphinxdoc dh addon.
    Remove js and image files from source/_static/ and let sphinx-build
    create them. Using outdated versions of those files would otherwise
    confuse dh_sphinxdoc when it tries to replace js files with symlinks.

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Nov 2017 23:40:35 +0100
