=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@
+	dh $@ --with=sphinxdoc
 
 override_dh_auto_build:
 	sphinx-build -b html source debian/build/
