## rsyslog-doc 8.33.1

=== debian/changelog ===
rsyslog-doc (8.33.1-1) unstable; urgency=medium

  * New upstream version 8.33.1
  * Drop debian/patches/Don-t-determine-version-info-dynamically.patch, fixed
    upstream

 -- Michael Biebl <biebl@debian.org>  Tue, 06 Mar 2018 19:58:28 +0100
