## rsyslog-doc 8.37.0

=== debian/changelog ===
rsyslog-doc (8.37.0-1) unstable; urgency=medium

  * New upstream version 8.37.0

 -- Michael Biebl <biebl@debian.org>  Wed, 08 Aug 2018 09:59:59 +0200

rsyslog-doc (8.36.0-1) unstable; urgency=medium

  * New upstream version 8.36.0

 -- Michael Biebl <biebl@debian.org>  Tue, 26 Jun 2018 19:33:46 +0200

rsyslog-doc (8.35.0-1) unstable; urgency=medium

  * New upstream version 8.35.0

 -- Michael Biebl <biebl@debian.org>  Wed, 06 Jun 2018 18:54:45 +0200

rsyslog-doc (8.34.0-1) unstable; urgency=medium

  * New upstream version 8.34.0

 -- Michael Biebl <biebl@debian.org>  Fri, 06 Apr 2018 21:11:08 +0200
