## rsyslog-doc 8.40.0

=== debian/changelog ===
rsyslog-doc (8.40.0-1) unstable; urgency=medium

  * New upstream version 8.40.0

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Dec 2018 22:14:55 +0100

rsyslog-doc (8.39.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Removing redundant Priority field in binary package

  [ Michael Biebl ]
  * New upstream version 8.39.0

 -- Michael Biebl <biebl@debian.org>  Wed, 31 Oct 2018 11:44:49 +0100

rsyslog-doc (8.38.0-1) unstable; urgency=medium

  * New upstream version 8.38.0
  * Bump Standards-Version to 4.2.1

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Sep 2018 19:48:53 +0200
