=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                python3-sphinx
-Standards-Version: 4.1.2
+Standards-Version: 4.2.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/rsyslog-doc.git
 Vcs-Browser: https://salsa.debian.org/debian/rsyslog-doc
@@ -12,7 +12,6 @@
 
 Package: rsyslog-doc
 Section: doc
-Priority: optional
 Architecture: all
 Built-Using: ${sphinxdoc:Built-Using}
 Depends: ${misc:Depends},
