## rsyslog-doc 8.1901.0

=== debian/changelog ===
rsyslog-doc (8.1901.0-1) unstable; urgency=medium

  * New upstream version 8.1901.0
  * Use debhelper-compat (= 12) and drop debian/compat
  * Bump Standards-Version to 4.3.0
  * Don't compress rsyslog-example.conf

 -- Michael Biebl <biebl@debian.org>  Tue, 26 Feb 2019 18:23:11 +0100
