## rsyslog-doc 8.1908.0

=== debian/changelog ===
rsyslog-doc (8.1908.0-1) unstable; urgency=medium

  * New upstream version 8.1908.0

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Aug 2019 15:55:30 +0200

rsyslog-doc (8.1907.0-1) unstable; urgency=medium

  * New upstream version 8.1907.0

 -- Michael Biebl <biebl@debian.org>  Tue, 09 Jul 2019 23:28:38 +0200

rsyslog-doc (8.1905.0-2) unstable; urgency=medium

  * Upload to unstable (Closes: #931733)

 -- Michael Biebl <biebl@debian.org>  Tue, 09 Jul 2019 22:30:22 +0200

rsyslog-doc (8.1905.0-1) experimental; urgency=medium

  * New upstream version 8.1905.0

 -- Michael Biebl <biebl@debian.org>  Tue, 28 May 2019 20:31:45 +0200

rsyslog-doc (8.1904.0-1) experimental; urgency=medium

  * New upstream version 8.1904.0

 -- Michael Biebl <biebl@debian.org>  Wed, 17 Apr 2019 11:53:07 +0200

rsyslog-doc (8.1903.0-1) experimental; urgency=medium

  * New upstream version 8.1903.0

 -- Michael Biebl <biebl@debian.org>  Mon, 25 Mar 2019 22:54:27 +0100
