## rsyslog-doc 8.2001.0

=== debian/changelog ===
rsyslog-doc (8.2001.0-1) unstable; urgency=medium

  * New upstream version 8.2001.0

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Jan 2020 18:04:06 +0100

rsyslog-doc (8.1911.0-1) unstable; urgency=medium

  * New upstream version 8.1911.0
  * Follow DEP-14 naming
  * Bump Standards-Version to 4.4.1

 -- Michael Biebl <biebl@debian.org>  Wed, 13 Nov 2019 01:46:05 +0100

rsyslog-doc (8.1910.0-1) unstable; urgency=medium

  * New upstream version 8.1910.0

 -- Michael Biebl <biebl@debian.org>  Thu, 17 Oct 2019 01:43:57 +0200
