## rsyslog-doc 8.2002.0

=== debian/changelog ===
rsyslog-doc (8.2002.0-1) unstable; urgency=medium

  * New upstream version 8.2002.0
  * Bump Standards-Version to 4.5.0

 -- Michael Biebl <biebl@debian.org>  Wed, 26 Feb 2020 17:19:18 +0100
