## rsyslog-doc 8.2006.0

=== debian/changelog ===
rsyslog-doc (8.2006.0-1) unstable; urgency=medium

  * New upstream version 8.2006.0
  * Bump debhelper-compat to 13

 -- Michael Biebl <biebl@debian.org>  Wed, 24 Jun 2020 13:03:01 +0200

rsyslog-doc (8.2004.0-1) unstable; urgency=medium

  * New upstream version 8.2004.0

 -- Michael Biebl <biebl@debian.org>  Tue, 28 Apr 2020 18:31:37 +0200
