## rsyslog-doc 8.2102.0

=== debian/changelog ===
rsyslog-doc (8.2102.0-1) unstable; urgency=medium

  * New upstream version 8.2102.0
  * Bump Standards-Version to 4.5.1
  * Update Homepage URL to use https://
  * Set upstream metadata fields: Bug-Submit, Bug-Database, Repository,
    Repository-Browse

 -- Michael Biebl <biebl@debian.org>  Wed, 17 Feb 2021 20:04:17 +0100

rsyslog-doc (8.2012.0-1) unstable; urgency=medium

  * New upstream version 8.2012.0

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Dec 2020 18:50:46 +0100

rsyslog-doc (8.2010.0-1) unstable; urgency=medium

  * New upstream version 8.2010.0

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Oct 2020 21:59:53 +0200

rsyslog-doc (8.2008.0-1) unstable; urgency=medium

  * New upstream version 8.2008.0

 -- Michael Biebl <biebl@debian.org>  Mon, 31 Aug 2020 18:11:49 +0200
