=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                python3-sphinx
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/rsyslog-doc.git
 Vcs-Browser: https://salsa.debian.org/debian/rsyslog-doc
-Homepage: http://www.rsyslog.com/
+Homepage: https://www.rsyslog.com/
 
 Package: rsyslog-doc
 Section: doc
