=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 
 override_dh_auto_clean:
 	rm -rf debian/build/
+
+override_dh_compress:
+	dh_compress -Xrsyslog-example.conf
