## rsyslog-doc 8.2202.0+dfsg

=== debian/changelog ===
rsyslog-doc (8.2202.0+dfsg-1) unstable; urgency=medium

  * New upstream version 8.2202.0+dfsg
  * Add dfsg repacking to debian/watch.
    We exclude the build/ directory since it contains pre-built
    documentation including minified JavaScript files.

 -- Michael Biebl <biebl@debian.org>  Wed, 16 Feb 2022 15:23:57 +0100

rsyslog-doc (8.2112.0-1) unstable; urgency=medium

  * New upstream version 8.2112.0

 -- Michael Biebl <biebl@debian.org>  Sun, 19 Dec 2021 21:29:28 +0100

rsyslog-doc (8.2110.0-1) unstable; urgency=medium

  * New upstream version 8.2110.0

 -- Michael Biebl <biebl@debian.org>  Wed, 20 Oct 2021 00:02:42 +0200

rsyslog-doc (8.2108.0-1) unstable; urgency=medium

  * New upstream version 8.2108.0
  * Bump Standards-Version to 4.6.0

 -- Michael Biebl <biebl@debian.org>  Wed, 18 Aug 2021 21:07:23 +0200

rsyslog-doc (8.2106.0-1) unstable; urgency=medium

  * New upstream version 8.2106.0

 -- Michael Biebl <biebl@debian.org>  Sun, 15 Aug 2021 19:47:10 +0200
