## rsyslog-doc 8.2208.0+dfsg

=== debian/changelog ===
rsyslog-doc (8.2208.0+dfsg-1) unstable; urgency=medium

  * New upstream version 8.2208.0+dfsg
  * Bump Standards-Version to 4.6.1

 -- Michael Biebl <biebl@debian.org>  Wed, 10 Aug 2022 16:18:23 +0200

rsyslog-doc (8.2206.0+dfsg-1) unstable; urgency=medium

  * New upstream version 8.2206.0+dfsg

 -- Michael Biebl <biebl@debian.org>  Wed, 15 Jun 2022 05:53:31 +0200

rsyslog-doc (8.2204.0+dfsg-1) unstable; urgency=medium

  * New upstream version 8.2204.0+dfsg

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Apr 2022 20:31:24 +0200
