## rsyslog-doc 8.2302.0%2Bdfsg

=== debian/changelog ===
rsyslog-doc (8.2302.0+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints for rsyslog-doc: Add Multi-Arch: foreign.
  * Trim trailing whitespace.
  * Remove field Section on binary package rsyslog-doc that duplicates source.

  [ Michael Biebl ]
  * New upstream version 8.2302.0+dfsg
  * Bump Standards-Version to 4.6.2

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Feb 2023 21:07:51 +0100

rsyslog-doc (8.2212.0+dfsg-1) unstable; urgency=medium

  * New upstream version 8.2212.0+dfsg

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Dec 2022 13:56:08 +0100

rsyslog-doc (8.2210.0+dfsg-1) unstable; urgency=medium

  * New upstream version 8.2210.0+dfsg
  * Use dh-sequence-sphinxdoc Build-Depends to enable the sphinxdoc addon

 -- Michael Biebl <biebl@debian.org>  Wed, 19 Oct 2022 11:52:38 +0200
