## rsyslog-doc 8.2302.0+dfsg

=== debian/control ===
Source: rsyslog-doc
Section: doc
Priority: optional
Maintainer: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-sphinxdoc,
               python3-sphinx
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/rsyslog-doc.git
Vcs-Browser: https://salsa.debian.org/debian/rsyslog-doc
Homepage: https://www.rsyslog.com/

Package: rsyslog-doc
Architecture: all
Built-Using: ${sphinxdoc:Built-Using}
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Suggests: doc-base,
          www-browser
Multi-Arch: foreign
Description: documentation for rsyslog
 This package contains detailed HTML documentation for rsyslog.
 .
 It describes the general configuration file syntax for filters, actions,
 templates, etc, and has detailed information for all available configuration
 directives.
