## rsyslog-doc 8.2308.0+dfsg

=== debian/changelog ===
rsyslog-doc (8.2308.0+dfsg-1) unstable; urgency=medium

  * New upstream version 8.2308.0+dfsg
  * Remove __pycache__ directories in 'clean' target via debian/clean
    (Closes: #1045734)

 -- Michael Biebl <biebl@debian.org>  Wed, 16 Aug 2023 09:04:41 +0200

rsyslog-doc (8.2306.0+dfsg-1) unstable; urgency=medium

  * New upstream version 8.2306.0+dfsg

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Jun 2023 20:12:01 +0200

rsyslog-doc (8.2304.0+dfsg-1) unstable; urgency=medium

  * New upstream version 8.2304.0+dfsg

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Jun 2023 19:50:12 +0200
