## rsyslog-doc 8.2402.0+dfsg

=== debian/changelog ===
rsyslog-doc (8.2402.0+dfsg-1) unstable; urgency=medium

  * New upstream version 8.2402.0+dfsg
  * Update debian/copyright

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Feb 2024 16:15:58 +0100

rsyslog-doc (8.2312.0+dfsg-1) unstable; urgency=medium

  * New upstream version 8.2312.0+dfsg

 -- Michael Biebl <biebl@debian.org>  Tue, 12 Dec 2023 17:35:08 +0100

rsyslog-doc (8.2310.0+dfsg-1) unstable; urgency=medium

  * New upstream version 8.2310.0+dfsg

 -- Michael Biebl <biebl@debian.org>  Wed, 11 Oct 2023 21:38:40 +0200
