## rsyslog-doc 8.2406.0+dfsg

=== debian/changelog ===
rsyslog-doc (8.2406.0+dfsg-1) unstable; urgency=medium

  * New upstream version 8.2406.0+dfsg
  * Bump Standards-Version to 4.7.0

 -- Michael Biebl <biebl@debian.org>  Wed, 03 Jul 2024 20:00:22 +0200

rsyslog-doc (8.2404.0+dfsg-1) unstable; urgency=medium

  * New upstream version 8.2404.0+dfsg

 -- Michael Biebl <biebl@debian.org>  Tue, 02 Apr 2024 21:37:38 +0200
