## rsyslog-doc 8.2408.0+dfsg

=== debian/changelog ===
rsyslog-doc (8.2408.0+dfsg-1) unstable; urgency=medium

  * New upstream version 8.2408.0+dfsg

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Aug 2024 22:48:22 +0200
