## rsyslog-doc 8.2410.0+dfsg

=== debian/changelog ===
rsyslog-doc (8.2410.0+dfsg-1) unstable; urgency=medium

  * New upstream version 8.2410.0+dfsg

 -- Michael Biebl <biebl@debian.org>  Tue, 22 Oct 2024 21:40:45 +0200
