## rsyslog-doc 8.2412.0+dfsg

=== debian/changelog ===
rsyslog-doc (8.2412.0+dfsg-1) unstable; urgency=medium

  * New upstream version 8.2412.0+dfsg

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Dec 2024 21:54:26 +0100
