## rsyslog-doc 8.2502.0+dfsg

=== debian/changelog ===
rsyslog-doc (8.2502.0+dfsg-1) unstable; urgency=medium

  * New upstream version 8.2502.0+dfsg

 -- Michael Biebl <biebl@debian.org>  Thu, 20 Feb 2025 10:09:35 +0100
