## rsyslog-doc 8.2504.0+dfsg

=== debian/changelog ===
rsyslog-doc (8.2504.0+dfsg-1+deb13u1) trixie; urgency=medium

  * Switch debian-branch to debian/trixie
  * Use sphinx_rtd_theme instead of the sphinx default theme.
    This matches what upstream has been using in the past and results in a
    nicer looking and more usable output, e.g. it produces a proper toc in
    the sidebar.

 -- Michael Biebl <biebl@debian.org>  Wed, 17 Sep 2025 21:35:44 +0200

rsyslog-doc (8.2504.0+dfsg-1) unstable; urgency=medium

  * New upstream version 8.2504.0+dfsg
  * Bump Standards-Version to 4.7.2

 -- Michael Biebl <biebl@debian.org>  Tue, 06 May 2025 18:47:02 +0200
