=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	sphinx-build -b html -D html_theme=sphinx_rtd_theme source debian/build/

override_dh_auto_clean:
	rm -rf debian/build/

override_dh_compress:
	dh_compress -Xrsyslog-example.conf
