=== debian/watch ===
version=4
opts="repacksuffix=+dfsg, dversionmangle=s/\+dfsg\d*$//, repack" \
https://www.rsyslog.com/downloads/download-v8-stable/ .*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
