## rsyslog-doc 8.2506.0%2Bdfsg

=== debian/changelog ===
rsyslog-doc (8.2506.0+dfsg-3) unstable; urgency=medium

  * Use sphinx_rtd_theme instead of the sphinx default theme.
    This matches what upstream has been using in the past and results in a
    nicer looking and more usable output, e.g. it produces a proper toc in
    the sidebar.

 -- Michael Biebl <biebl@debian.org>  Wed, 17 Sep 2025 11:41:43 +0200

rsyslog-doc (8.2506.0+dfsg-2) unstable; urgency=medium

  * Rename debian-branch to debian/latest as per DEP-14

 -- Michael Biebl <biebl@debian.org>  Sat, 16 Aug 2025 11:53:28 +0200

rsyslog-doc (8.2506.0+dfsg-1) unstable; urgency=medium

  * New upstream version 8.2506.0+dfsg

 -- Michael Biebl <biebl@debian.org>  Sun, 10 Aug 2025 21:44:33 +0200
